/* CSS Document */
@charset "UTF-8";

@media(max-width:899px){

.c_btn01 {font-size:1.3rem;line-height:3.4rem;letter-spacing:0.2em;text-align:center;font-weight:500;color:#FFF;width:17.5rem;max-width:100%;background:#DD0113;border:1px solid #DD0113;border-radius:1.7rem;box-sizing:border-box;display:block;transition:0.5s;}
.c_btn01:hover {color:#DD0113;background:#FFF;}
	
	.inc_recruit {padding:6rem 0;}
	.inc_recruit .wrap {width:34rem;}
	.inc_recruit .wrap::before {border:0.4rem solid #DD0113;}
.inc_recruit .wrap .banner {position:relative;}
	.inc_recruit .wrap .banner .img {height:17rem;}
	.inc_recruit .wrap .banner:hover .img {transform:scale(1);}
	.inc_recruit .wrap .banner .imgtext {width:23rem;top:2rem;}
	.inc_recruit .wrap .banner .area {top:3rem;}
.inc_recruit .wrap .banner .area .titles {}
	.inc_recruit .wrap .banner .area .titles .title {font-size:2rem;line-height:3rem;}
	.inc_recruit .wrap .banner .area .titles .text {font-size:1.3rem;line-height:2.3rem;margin-top:0.5rem;}
.inc_recruit .wrap .banner .area .recruit_btn {font-size:1.4rem;line-height:3.6rem;border-radius:2.4rem;width:20rem;margin:1.5rem auto 0;}
.inc_recruit .wrap .banner:hover .area .recruit_btn {color:#DD0113;background:#FFF;}	
	
	.inc_contact {padding:4rem 0 5rem;}
	.inc_contact .wrap {width:34rem;}
.inc_contact .wrap .titles {}
	.inc_contact .wrap .titles .etitle {font-size:5rem;line-height:5rem;}
	.inc_contact .wrap .img {width:7.5rem;margin:1.5rem auto 0;}
	.inc_contact .wrap .text {font-size:1.6rem;line-height:2.6rem;margin-top:2rem;}
	.inc_contact .wrap .btn {margin:2rem auto 0;}		
	
	.top .inc_recruit{padding-top:6rem;}


	.sec_subhero {padding:4rem 0 3rem;}
	.sec_subhero .wrap {width:34rem;}
	.sec_subhero .wrap .titles {flex-direction:column;}
	.sec_subhero .wrap .titles .etitle {font-size:5rem;line-height:5rem;}
	.sec_subhero .wrap .titles .title {font-size:1.3rem;line-height:2.3rem;margin-left:0;}	
	

	
.top .header {background:transparent;}	
.top .header .wrap nav .links {color:#FFF;}
.top .header .wrap nav .links .link::before {color:#FFF;background:#FFF;}
	.top .header .wrap nav .links .contact_btn {color:#FFF;background:#D72913;}	
.top .header .wrap nav .links .contact_btn:hover {color:#FFF;background:#D72913;}
	.top .header .wrap label .border .border01 {background:#FFF;}
	.top .header .wrap label .border .border02 {background:#FFF;}
	.top .header .wrap label .border .border03 {background:#FFF;}
	
	.top .videowrap {height:100vh;}
	.top .sechero .wrap {width:34rem;height:calc(100vh - 6rem);}
	.top .sechero .wrap .titles {top:22rem;right:0.3rem;}
	.top .sechero .wrap .titles .etitle {font-size:5rem;line-height:5rem;}
	.top .sechero .wrap .titles .title {font-size:1.8rem;line-height:2.8rem;right:-6rem;}
	.top .sechero .wrap .scroll {height:8rem;bottom:12rem;}
	.top .sechero .wrap .scroll span {font-size:1rem;line-height:2rem;letter-spacing:0.1em;font-style:italic;color:#FFF;}
	.top .sechero .wrap .scroll::before {height:5rem;}
	.top .sechero .wrap .scroll::after {height:1rem;animation:anime-scroll_sp 2500ms linear infinite;}
	

	.top .sec01 {padding:6rem 0;}
	.top .sec01 .wrap {width:34rem;}
.top .sec01 .wrap .area {position:relative;}
	.top .sec01 .wrap .area01 {margin-bottom:5rem;}
	.top .sec01 .wrap .area01 .etitles {width:100%;}
	.top .sec01 .wrap .area01 .etitles .etitle {font-size:1.3rem;line-height:2.3rem;}
	.top .sec01 .wrap .area01 .titles {margin-left:0;}
	.top .sec01 .wrap .area01 .titles .title {font-size:2rem;line-height:3rem;}
	.top .sec01 .wrap .area01 .titles .items {margin-top:2rem;}
	.top .sec01 .wrap .area01 .titles .items .item {width:17rem;}
.top .sec01 .wrap .area01 .titles .items .item::before {content:"";width:1px;height:calc(100% - 1rem);background:#E20113;position:absolute;top:50%;left:0;transform:translateY(-50%);}
	.top .sec01 .wrap .area01 .titles .items .item .text {font-size:1.3rem;line-height:2.3rem;}
	.top .sec01 .wrap .area01 .titles .items .item .text + .text {margin-top:1rem;}
	.top .sec01 .wrap .area01 .img {border-radius:0.2rem;}
	.top .sec01 .wrap .area01 .img01 {width:100%;height:20rem;margin:3rem 0 0 0;}
	.top .sec01 .wrap .area01 .img02 {width:100%;height:20rem;position:static;margin-top:2rem;}
	.top .sec01 .wrap .area02 {display:flex;flex-direction:column-reverse;}
	.top .sec01 .wrap .area02 .img {display:none;}
	.top .sec01 .wrap .area02 .texts {}
	.top .sec01 .wrap .area02 .texts .etext {font-size:5rem;line-height:5rem;}
	.top .sec01 .wrap .area02 .texts .text {font-size:1.3rem;line-height:2.3rem;right:-4rem;}
	
	.top .sec02 {padding-bottom:6rem;}
	.top .sec02 .wrap {width:34rem;}
	.top .sec02 .wrap .titles {width:100%;}
	.top .sec02 .wrap .titles .etitle {font-size:1.3rem;line-height:2.3rem;}
	.top .sec02 .wrap .imgs {width:100%;margin-top:2rem;}
	.top .sec02 .wrap .imgs .img {width:100%;border-radius:0.2rem;}
	.top .sec02 .wrap .imgs .texts {width:100%;margin-top:2rem;}
	.top .sec02 .wrap .imgs .texts .text {font-size:1.3rem;line-height:3rem;}
	.top .sec02 .wrap .imgs .texts .btn {margin:3rem 0 0 auto;}
	
.top .sec03 {position:relative;}
	.top .sec03 .wrap {height:40rem;}
.top .sec03 .wrap .titles {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
	.top .sec03 .wrap .titles .etitle {font-size:5rem;line-height:5rem;}
	.top .sec03 .wrap .titles .title {font-size:1.6rem;line-height:2.6rem;margin-top:2rem;}
	
	.top .sec04 {padding:6rem 0;}
	.top .sec04 .wrap {width:34rem;}
.top .sec04 .wrap .etitles {}
	.top .sec04 .wrap .etitles .etitle {font-size:1.3rem;line-height:2.3rem;}
.top .sec04 .wrap .items {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:3rem;position:relative;}
	.top .sec04 .wrap .items::after {content:none;}
	.top .sec04 .wrap .items .item {width:100%;}
	.top .sec04 .wrap .items .item + .item {margin-top:3rem;}
	.top .sec04 .wrap .items .item .img {height:25rem;border-radius:0.2rem;}
.top .sec04 .wrap .items .item .img img {transition:0.5s;}
	.top .sec04 .wrap .items .item:hover .img img {transform:scale(1);}
	.top .sec04 .wrap .items .item .title {font-size:1.3rem;line-height:2.3rem;margin-top:1rem;}
.top .sec04 .wrap .btn {position:absolute;top:0;right:0;}
	
	.top .sec05 {padding-bottom:6rem;}
	.top .sec05 .wrap {width:34rem;}
.top .sec05 .wrap .etitles {}
	.top .sec05 .wrap .etitles .etitle {font-size:1.3rem;line-height:2.3rem;}
	.top .sec05 .wrap .img {border-radius:0.2rem;}
	.top .sec05 .wrap .img01 {display:none;}
	.top .sec05 .wrap .area {width:100%;margin:3rem 0 0 0;}
	.top .sec05 .wrap .area .img02 {width:100%;height:20rem;}
	.top .sec05 .wrap .area .imgs {position:relative;width:100%;padding-top:0;margin-top:2rem;display:flex;flex-direction:column-reverse;}	
	.top .sec05 .wrap .area .imgs .titles {margin-top:3rem;}
	.top .sec05 .wrap .area .imgs .titles .title {font-size:2rem;line-height:3rem;}
	.top .sec05 .wrap .area .imgs .titles .text {font-size:1.3rem;line-height:2.3rem;margin-top:2rem;}
	.top .sec05 .wrap .area .imgs .titles .btn {margin:3rem 0 0 auto;}
	.top .sec05 .wrap .area .imgs .img03 {width:100%;position:static;}	
	
.top .sec06 {position:relative;}
	.top .sec06 .wrap {height:20rem;}
	.top .sec06 .wrap .img {height:100%;}
	
	.top .sec07 {padding:6rem 0 0;}
	.top .sec07 .wrap {width:34rem;}
	.top .sec07 .wrap .etitles {width:100%;}
	.top .sec07 .wrap .etitles .etitle {font-size:1.3rem;line-height:2.3rem;}
	.top .sec07 .wrap .items {width:100%;margin-top:2rem;}
	.top .sec07 .wrap .items .item {padding:0 0 1rem 0;margin-bottom:1.5rem;}
.top .sec07 .wrap .items .item:last-of-type {margin-bottom:0;}
.top .sec07 .wrap .items .item::before {content:"";width:100%;height:1px;background:#F2F2F2;position:absolute;bottom:0;left:0;}
.top .sec07 .wrap .items .item::after {content:"";width:0%;height:1px;background:#E20113;position:absolute;bottom:0;right:0;transition:0.5s;}
.top .sec07 .wrap .items .item:hover::after {width:100%;left:0;right:auto;}
	.top .sec07 .wrap .items .item .date {font-size:1.3rem;line-height:2.3rem;width:100%;}
	.top .sec07 .wrap .items .item .title {font-size:1.3rem;line-height:2.3rem;width:100%;}
.top .sec07 .wrap .items .item i {font-size:0.8rem;letter-spacing:0;color:#FFF;width:1.5rem;height:1.5rem;display:flex;justify-content:center;align-items:center;background:#E20113;border:1px solid #E20113;border-radius:50%;box-sizing:border-box;position:absolute;bottom:2rem;right:1rem;transition:0.5s;}
.top .sec07 .wrap .items .item:hover i {color:#E20113;background:#FFF;}
	.top .sec07 .wrap .btn {margin:3rem 0 0 auto;}
	
	
.p_about {}
.p_about .sec_subhero {}
.p_about .sec_subhero .wrap {}
.p_about .sec_subhero .wrap .titles {}
.p_about .sec_subhero .wrap .titles .etitle {}
.p_about .sec_subhero .wrap .titles .title {}
	
.p_about .sec01 {}
.p_about .sec01 .wrap {}
.p_about .sec01 .wrap .img {}
	
	.p_about .sec02 {padding:6rem 0;}
	.p_about .sec02 .wrap {width:34rem;}
	.p_about .sec02 .wrap .etitles {width:100%;}
	.p_about .sec02 .wrap .etitles .etitle {font-size:1.3rem;line-height:2.3rem;}
	.p_about .sec02 .wrap .titles {width:100%;margin-top:2rem;}
	.p_about .sec02 .wrap .titles .title {font-size:2rem;line-height:3rem;}
	.p_about .sec02 .wrap .titles .subname {font-size:1.6rem;line-height:3rem;margin-top:1rem;}
	.p_about .sec02 .wrap .titles .text {font-size:1.3rem;line-height:2.6rem;margin-top:1rem;}
	.p_about .sec02 .wrap .titles .names {font-size:1.3rem;line-height:2.6rem;width:7rem;margin:1rem 0 0 auto;}
.p_about .sec02 .wrap .titles .names .name {}
	.p_about .sec02 .wrap .img {width:100%;position:static;transform:translateY(0);margin-top:3rem;}
	
	.p_about .sec03 {padding:6rem 0;}
	.p_about .sec03 .wrap {width:34rem;}
	.p_about .sec03 .wrap .etitles {width:100%;}
	.p_about .sec03 .wrap .etitles .etitle {font-size:1.3rem;line-height:2.3rem;}
	.p_about .sec03 .wrap .titles {width:100%;margin-top:2rem;}
	.p_about .sec03 .wrap .titles .title {font-size:2rem;line-height:3rem;padding:0 0 3rem 0;}
.p_about .sec03 .wrap .titles .items {}	
	.p_about .sec03 .wrap .titles .items .item {font-size:1.3rem;line-height:3.6rem;padding:1rem 0 1rem 0;}
	.p_about .sec03 .wrap .titles .items .item .name {width:100%;}
	.p_about .sec03 .wrap .titles .items .item .text {width:100%;}
	.p_about .sec03 .wrap .titles .items .imgs {margin-top:3rem;}
	.p_about .sec03 .wrap .titles .items .imgs .img {width:100%;border-radius:0.2rem;}
	.p_about .sec03 .wrap .titles .items .imgs .img + .img {margin-top:2rem;}
	

	.p_about .sec04 {padding-bottom:6rem;}
	.p_about .sec04 .wrap {width:34rem;}
	.p_about .sec04 .wrap .etitles {width:100%;}
	.p_about .sec04 .wrap .etitles .etitle {font-size:1.3rem;line-height:2.3rem;}
	.p_about .sec04 .wrap iframe {width:100%;height:30rem;border-radius:0.2rem;margin-top:2rem;}
	
	.p_about .sec05 {padding:6rem 0;background:url("../img/about/about06.jpg");background-repeat:no-repeat;background-size:cover;}	
	.p_about .sec05 .wrap {width:34rem;}	
	.p_about .sec05 .wrap .etitles {width:100%;}	
	.p_about .sec05 .wrap .etitles .etitle {font-size:1.3rem;line-height:2.3rem;}
	.p_about .sec05 .wrap .titles {width:100%;margin-top:2rem;}	
	.p_about .sec05 .wrap .titles .title {font-size:2rem;line-height:3rem;}	
	.p_about .sec05 .wrap .titles .items {margin-top:3rem;}	
	.p_about .sec05 .wrap .titles .items .item {width:100%;}	
	.p_about .sec05 .wrap .titles .items .item:nth-child(n + 2) {margin-top:2.5rem;}	
	.p_about .sec05 .wrap .titles .items .item .years {width:10rem;}	
	.p_about .sec05 .wrap .titles .items .item .years .year {font-size:2.6rem;line-height:3rem;padding-bottom:0.6rem;margin-bottom:0.6rem;}	
	.p_about .sec05 .wrap .titles .items .item .years .month {font-size:1.8rem;line-height:3rem;padding-left:0.5rem;}	
	.p_about .sec05 .wrap .titles .items .item .text {width:calc(100% - 10rem);font-size:1.3rem;line-height:2.6rem;}	
	
	
.p_equip {}
.p_equip .sec_subhero {}
.p_equip .sec_subhero .wrap {}
.p_equip .sec_subhero .wrap .titles {}
.p_equip .sec_subhero .wrap .titles .etitle {}
.p_equip .sec_subhero .wrap .titles .title {}
	
.p_equip .sec01 {}
.p_equip .sec01 .wrap {}
.p_equip .sec01 .wrap .img {}
	
	.p_equip .sec02 {padding:4rem 0;}
	.p_equip .sec02 .wrap {width:34rem;}
	.p_equip .sec02 .wrap .items .item {font-size:1.3rem;line-height:2.3rem;padding:1.2rem 1.5rem;flex-wrap:wrap;box-sizing:border-box;}
	.p_equip .sec02 .wrap .items .item .name {width:100%;padding-left:9rem;position:relative;}
	.p_equip .sec02 .wrap .items .item .type {width:100%;padding-left:9rem;position:relative;}
	.p_equip .sec02 .wrap .items .item .maker {width:100%;padding-left:9rem;position:relative;}
	.p_equip .sec02 .wrap .items .item .num {width:100%;padding-left:9rem;position:relative;}
	.p_equip .sec02 .wrap .items .item .name::before{content:"設備名称";position:absolute;top:0;left:0;}
	.p_equip .sec02 .wrap .items .item .type::before{content:"型式";position:absolute;top:0;left:0;}
	.p_equip .sec02 .wrap .items .item .maker::before{content:"メーカー";position:absolute;top:0;left:0;}
	.p_equip .sec02 .wrap .items .item .num::before{content:"台数";position:absolute;top:0;left:0;}
	.p_equip .sec02 .wrap .items .item.item_h{display:none;}
	.p_equip .sec02 .wrap .items .item:not(.item_h){border-radius:0.4rem 0.4rem;overflow:hidden;background:#E7E7E7;}
	.p_equip .sec02 .wrap .items .item + .item{margin-top:1.5rem;}

	.p_equip .sec02 .wrap .imgs01 {margin:2rem 0;}
	.p_equip .sec02 .wrap .imgs01 .img {border-radius:0.2rem;height:18rem;}
	.p_equip .sec02 .wrap .imgs02 {margin-top:2rem;}
	.p_equip .sec02 .wrap .imgs02 .img {border-radius:0.2rem;width:100%;height:18rem;}
	.p_equip .sec02 .wrap .imgs02 .img + .img {margin-top:2rem;}
	
	.p_works .sec01 {}
	.p_works .sec01 .wrap {width:34rem;}
	.p_works .sec01 .wrap .items .item {width:100%;height:26rem;border-radius:0.2rem;}
	.p_works .sec01 .wrap .items .item:nth-child(n+2) {margin-top:2rem;}
	.p_works .sec01 .wrap .items .item:nth-child(1) {width:100%;}
	.p_works .sec01 .wrap .items .item:nth-child(2) {width:100%;margin-left:0;}
	.p_works .sec01 .wrap .items .item:nth-child(3) {width:100%;}
	.p_works .sec01 .wrap .items .item:nth-child(4) {width:100%;margin-left:0;}
	.p_works .sec01 .wrap .items .item:nth-child(5) {width:100%;margin-left:0;}
	.p_works .sec01 .wrap .items .item:nth-child(6) {width:100%;}
	.p_works .sec01 .wrap .items .item:nth-child(7) {width:100%;margin-left:0;}
	.p_works .sec01 .wrap .items .item:nth-child(8) {width:100%;margin-left:0;}
	.p_works .sec01 .wrap .items .item:nth-child(9) {width:100%;}
	.p_works .sec01 .wrap .items .item:nth-child(10) {width:100%;margin-left:0;}
	.p_works .sec01 .wrap .items .item .img {height:26rem;}
	.p_works .sec01 .wrap .items .item:hover .img {transform:scale(1);}
.p_works .sec01 .wrap .items .item .img::before {content:"";width:100%;height:100%;background:linear-gradient(to top, #1C1E26 0%, transparent 50%);position:absolute;top:0;left:0;}
	.p_works .sec01 .wrap .items .item .texts {bottom:2rem;left:2rem;}
	.p_works .sec01 .wrap .items .item .texts .title {font-size:1.6rem;line-height:3rem;}
	.p_works .sec01 .wrap .items .item i {font-size:1.2rem;height:3rem;width:3rem;bottom:2rem;right:2rem;}
.p_works .sec01 .wrap .items .item:hover i {color:#E20113;background:#FFF;}
	.p_works .sec01 .wrap .pagenation {margin-top:3rem;}
.p_works .sec01 .wrap .pagenation .anchor {font-size:1.4rem;line-height:5rem;letter-spacing:0;font-weight:bold;text-align:center;min-width:5rem;background:#E7E7E7;margin:0.5rem;transition:0.5s;}
.p_works .sec01 .wrap .pagenation p.anchor {color:#FFF;background:#D72913;}
.p_works .sec01 .wrap .pagenation a.anchor:hover {color:#FFF;background:#D72913;}


	.p_works_info .sec01 {padding:4rem 0 0;}
	.p_works_info .sec01 .wrap {width:34rem;margin:0 auto;}
	.p_works_info .sec01 .wrap .texts {width:100%;}
	.p_works_info .sec01 .wrap .texts .name {font-size:1.3rem;line-height:2.5rem;margin-bottom:0.5rem;}
.p_works_info .sec01 .wrap .texts .name .num {}
	.p_works_info .sec01 .wrap .texts .title {font-size:2.4rem;line-height:4rem;padding-bottom:2rem;margin-bottom:2rem;position:relative;}
.p_works_info .sec01 .wrap .texts .title::before {content:"";width:2rem;height:1px;background:#E20113;position:absolute;bottom:0;left:0;}
	.p_works_info .sec01 .wrap .texts .text {font-size:1.3rem;line-height:2.6rem;margin-bottom:3rem;}
	.p_works_info .sec01 .wrap .texts .btn {margin:0 0 0 auto;}
	.p_works_info .sec01 .wrap .slider {width:100%;margin-top:5rem;}
	.p_works_info .sec01 .wrap .slider .mainarea {width:100%;height:28.5rem;margin-bottom:1.5rem;border-radius:0.2rem;}
.p_works_info .sec01 .wrap .slider .mainarea .img {position:absolute;width:100%;height:100%;top:0;left:0;transition:0.5s;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(1) {top:0;left:0;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(2) {top:0;left:100%;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(3) {top:0;left:200%;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(4) {top:0;left:300%;}
.p_works_info .sec01 .wrap .slider .mainarea .img:nth-child(5) {top:0;left:400%;}
.p_works_info .sec01 .wrap .slider .subarea {display:flex;justify-content:center;flex-wrap:wrap;}

	.p_works_info .sec01 .wrap .slider .subarea .img {width:6rem;height:5rem;}
	.p_works_info .sec01 .wrap .slider .subarea .img + .img {margin-left:0.5rem;}
.p_works_info .sec01 .wrap .slider .subarea .img::after {content:"";position:absolute;left:0;bottom:0;width:100%;height:100%;border:2px solid #D72913;box-sizing:border-box;opacity:0;transition:0.5s;}
.p_works_info .sec01 .wrap .slider.pos1 .mainarea .img {transform: translateX(-100%);}
.p_works_info .sec01 .wrap .slider.pos2 .mainarea .img {transform: translateX(-200%);}
.p_works_info .sec01 .wrap .slider.pos3 .mainarea .img {transform: translateX(-300%);}
.p_works_info .sec01 .wrap .slider.pos4 .mainarea .img {transform: translateX(-400%);}

.p_works_info .sec01 .wrap .slider.pos0 .subarea .img:nth-child(1) {pointer-events:none;}
.p_works_info .sec01 .wrap .slider.pos1 .subarea .img:nth-child(2) {pointer-events:none;}
.p_works_info .sec01 .wrap .slider.pos2 .subarea .img:nth-child(3) {pointer-events:none;}
.p_works_info .sec01 .wrap .slider.pos3 .subarea .img:nth-child(4) {pointer-events:none;}
.p_works_info .sec01 .wrap .slider.pos4 .subarea .img:nth-child(5) {pointer-events:none;}

.p_works_info .sec01 .wrap .slider.pos0 .subarea .img:nth-child(1)::after {opacity:1;}
.p_works_info .sec01 .wrap .slider.pos1 .subarea .img:nth-child(2)::after {opacity:1;}
.p_works_info .sec01 .wrap .slider.pos2 .subarea .img:nth-child(3)::after {opacity:1;}
.p_works_info .sec01 .wrap .slider.pos3 .subarea .img:nth-child(4)::after {opacity:1;}
.p_works_info .sec01 .wrap .slider.pos4 .subarea .img:nth-child(5)::after {opacity:1;}

.p_news {}
.p_news .sec_subhero {}
.p_news .sec_subhero .wrap {}
.p_news .sec_subhero .wrap .titles {}
.p_news .sec_subhero .wrap .titles .etitle {}
.p_news .sec_subhero .wrap .titles .title {}
	
	.p_news .sec01 {}
	.p_news .sec01 .wrap {width:34rem;margin:0 auto;}
	.p_news .sec01 .wrap .items {border-top:1px solid #F2F2F2;}
	.p_news .sec01 .wrap .items .item {width:100%;padding:1.5rem 0;justify-content:space-between;}
	.p_news .sec01 .wrap .items .item:nth-child(-n+2) {border-top:none;}
	.p_news .sec01 .wrap .items .item .img {width:15rem;height:9.5rem;border-radius:0.2rem;}
	.p_news .sec01 .wrap .items .item .texts {width:17.5rem;margin-left:0;}
	.p_news .sec01 .wrap .items .item .texts .date {font-size:1.3rem;line-height:2.3rem;padding:0.5rem 0 1rem;margin-bottom:1rem;}
.p_news .sec01 .wrap .items .item .texts .date::before {content:"";width:1.7rem;height:1px;background:#D72913;position:absolute;bottom:0;left:0;transition:0.5s;}
.p_news .sec01 .wrap .items .item:hover .texts .date::before {width:100%;}
	.p_news .sec01 .wrap .items .item .texts .title {font-size:1.3rem;line-height:2.3rem;}
	.p_news .sec01 .wrap .items .item .texts i {bottom:1rem;}
.p_news .sec01 .wrap .items .item:hover .texts i {color:#E20113;background:#FFF;}
	.p_news .sec01 .wrap .pagenation {margin-top:3rem;}
	.p_news .sec01 .wrap .pagenation .anchor {font-size:1.2rem;line-height:3.2rem;min-width:3.2rem;margin:0.3rem;}
.p_news .sec01 .wrap .pagenation p.anchor {color:#FFF;background:#D72913;}
.p_news .sec01 .wrap .pagenation a.anchor:hover {color:#FFF;background:#D72913;}

	.p_news_info .sec01 {padding:4rem 0 0;}
	.p_news_info .sec01 .wrap {width:34rem;}
.p_news_info .sec01 .wrap .titles {}
	.p_news_info .sec01 .wrap .titles .dates {font-size:1.3rem;line-height:2.3rem;margin-bottom:1.5rem;}
	.p_news_info .sec01 .wrap .titles .dates .cate {padding-right:1rem;margin-right:1rem;}
.p_news_info .sec01 .wrap .titles .dates .cate::before {content:"";width:1px;height:calc(100% - 1rem);background:#D72913;position:absolute;top:50%;right:0;transform:translateY(-50%);}
.p_news_info .sec01 .wrap .titles .dates .date {}
	.p_news_info .sec01 .wrap .titles .title {font-size:2rem;line-height:3rem;padding-bottom:2rem;margin-bottom:3rem;}
.p_news_info .sec01 .wrap .area {}
	.p_news_info .sec01 .wrap .area .texts {font-size:1.3rem;line-height:3rem;margin-bottom:3rem;}
.p_news_info .sec01 .wrap .area .texts .text {}
	.p_news_info .sec01 .wrap .area .mainimg {margin-bottom:3rem;}
.p_news_info .sec01 .wrap .area .mainimg .img {}
	.p_news_info .sec01 .wrap .area .mainimg .img + .img {margin-top:1.5rem;}
.p_news_info .sec01 .wrap .area .return {}
.p_news_info .sec01 .wrap .area .return .btn {margin:0 auto;}


	.p_contact .sec_recruit {padding-bottom:4rem;}	
	
	
	.p_contact .sec_form {padding-top:4rem;}
	.p_contact .sec_form .wrap {width:34rem;}
	.p_contact .sec_form .wrap .captions {margin-bottom:2rem;}
	.p_contact .sec_form .wrap .captions .caption {font-size:1.3rem;line-height:2.3rem;}
	.p_contact .sec_form .wrap .form {font-size:1.3rem;line-height:2.6rem;}
.p_contact .sec_form .wrap .form .items {border-top:1px solid #EEE;}
	.p_contact .sec_form .wrap .form .items .item {padding:1.5rem 0;}
.p_contact .sec_form .wrap .form .items .item:last-of-type {align-items:flex-start;}
	.p_contact .sec_form .wrap .form .items .item .names {justify-content:flex-start;width:100%;margin-bottom:1rem;}
	.p_contact .sec_form .wrap .form .items .item:last-of-type .names {padding-top:0;}
.p_contact .sec_form .wrap .form .items .item .names .name {font-weight:600;}
	.p_contact .sec_form .wrap .form .items .item .names span {font-size:1.3rem;line-height:2.6rem;width:4rem;border-radius:0.2rem;margin-left:1.5rem;}
.p_contact .sec_form .wrap .form .items .item .names span.req01 {background:#D72913;}
	.p_contact .sec_form .wrap .form .items .item .input {width:100%;margin-left:0;}
.p_contact .sec_form .wrap .form .items .item .input .text {}
.p_contact .sec_form .wrap .form .items .item .input .tel {}
.p_contact .sec_form .wrap .form .items .item .input .email {}
	.p_contact .sec_form .wrap .form .c_submit {font-size:1.4rem;line-height:5rem;border-radius:0.2rem;padding-left:1.5rem;margin:3rem auto 0;}
.p_contact .sec_form .wrap .form .c_submit:hover {color:#D72913;background:#FFF;}
	.p_contact .sec_form .wrap .form .c_submit i {font-size:1.4rem;width:2.5rem;height:2.5rem;}
.p_contact .sec_form .wrap .form .c_submit:hover i {color:#FFF;background:#D72913;border:1px solid #D72913;}
	
.p_contact .sec_input {}
.p_contact .sec_input .wrap {}
.p_contact .sec_input .wrap .captions {}
.p_contact .sec_input .wrap .captions .caption {}
.p_contact .sec_input .wrap .form {}
.p_contact .sec_input .wrap .form .items {}
.p_contact .sec_input .wrap .form .items .item {}
.p_contact .sec_input .wrap .form .items .item .names {}
.p_contact .sec_input .wrap .form .items .item .names .name {}
.p_contact .sec_input .wrap .form .items .item .names .name span {}
.p_contact .sec_input .wrap .form .items .item .names .name span.req01 {}
.p_contact .sec_input .wrap .form .items .item .input {}
.p_contact .sec_input .wrap .form .items .item .input .text {}
.p_contact .sec_input .wrap .form .items .item .input .tel {}
.p_contact .sec_input .wrap .form .items .item .input .email {}
.p_contact .sec_input .wrap .form .submit {}
.p_contact .sec_input .wrap .form .submit i {}

	
.p_contact .sec_output {}
.p_contact .sec_output .wrap {}
.p_contact .sec_output .wrap .captions {}
.p_contact .sec_output .wrap .captions .caption {}
.p_contact .sec_output .wrap .captions .caption span {}
.p_contact .sec_output .wrap .form {}
.p_contact .sec_output .wrap .form .items {}
.p_contact .sec_output .wrap .form .items .item {}
.p_contact .sec_output .wrap .form .items .item .name {width:26rem;max-width:100%;font-weight:600;}
.p_contact .sec_output .wrap .form .items .item .output {width:80rem;max-width:100%;}
.p_contact .sec_output .wrap .form .submit01 {text-align:center;padding-left:0;}
.p_contact .sec_output .wrap .form .submit01 i {}	
	.p_contact .sec_output .wrap .form .return {font-size:1.4rem;line-height:5rem;border-radius:0.2rem;margin:1.5rem auto 0;}	
.p_contact .sec_output .wrap .form .return:hover {color:#1C1E26;background:#FFF;}
	.p_contact .sec_output .wrap .form .return i {width:2.5rem;height:2.5rem;}	
.p_contact .sec_output .wrap .form .return:hover i {color:#FFF;background:#1C1E26;border:1px solid #1C1E26;}	

	.p_contact .secend {padding-top:4rem;margin-bottom:6rem;}	
	.p_contact .secend .wrap {width:34rem;padding:5rem 3rem;border-radius:0.2rem;}  	
.p_contact .secend .wrap .result {}	
	.p_contact .secend .wrap .result .title {font-size:1.6rem;line-height:2.6rem;margin-bottom:1rem;}	
	.p_contact .secend .wrap .result .text {font-size:1.3rem;line-height:2.3rem;}	
	.p_contact .secend .wrap .result .text:last-of-type {margin-top:1rem;}		
	
	
/*  共通  */
	.p_contact .sec_form *::placeholder{color:#AEAEAE;}
	.p_contact .sec_form input[type="text"],
	.p_contact .sec_form input[type="email"],
	.p_contact .sec_form input[type="tel"],
	.p_contact .sec_form textarea {padding:0.5rem 1rem;border-radius:0.2rem;}



}
